uuid: c0452abd-d1a6-4d95-8072-36e295e2610c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_count_icon
    - paragraphs.paragraphs_type.slider_counts
id: paragraph.slider_counts.field_count_icon
field_name: field_count_icon
entity_type: paragraph
bundle: slider_counts
label: Icon
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
